class CreateServiceCenters < ActiveRecord::Migration[7.0]
  def change
    create_table :service_centers, id: :uuid do |t|
      t.boolean :open
      t.boolean :client_message_enabled
      t.string :client_message, length: 150
      t.timestamps
    end
  end
end
